sane-sm3840(5)

BEZEICHNUNG
sane-sm3840 - SANE-Backend für Microtek-Scanner mit SCAN08-USB-Chip

BESCHREIBUNG
Die Bibliothek sane-sm3840 implementiert ein SANE-(Scanner Access Now Easy) Backend zum Zugriff auf einige Microtek-Scanner mit dem SCAN08-USB-Chip.

Es gibt auch Backends für Microtek-Scanner mit SCSI-Befehlssatz. In den Handbuchseiten sane-microtek(5) und sane-microtek2(5) finden Sie Details dazu.

Es gibt auch einen Treiber für die 3600-Baureihe von Microtek, siehe sane-sm3600(5).

Derzeit ist von folgenden Scannern bekannt, dass sie mit diesem Backend funktionieren:

    Anbieter   Produktkennung:  Anmerkung:
    --------   --------------  -----------
    Microtek   ScanMaker 3840  Alle Modi OK
    Microtek   ScanMaker 4800  Alle Modi OK

Falls Sie einen Microtek-Scanner mit dem SCAN08-Chip besitzen, der in der vorstehenden Liste nicht aufgeführt ist, kann er mit SANE funktionieren, muss aber nicht. Kontaktieren Sie (auf Englisch) den Autor des Backends (earle@ziplabel.com), um die Ergebnisse mit Scannern zu melden, die nicht in der Liste enthalten sind.

OBERFLÄCHEN-OPTIONEN

Die folgenden Optionen werden vom sm3840-Treiber unterstützt:

--mode color|gray|lineart|halftone
    Farb- oder Graustufenmodus.

--resolution 150|300|600|1200
    Auflösung in Pixel pro Zoll für Scans.

--depth 8|16
    Beachten Sie, dass die niedrigstwertigen Bits im 16-bpp-Modus Rauschen sein können.

--brightness 1..4096
    Je größer der Wert, umso größer ist die Helligkeit des Bildes.

--contrast 0.1..9.9
    Je größer der Wert, umso schwächer ist der Kontrast des Bildes.

--lamp-timeout 1..15
    Zeit in Minuten, bis nach einem Scanvorgang die Lampe abgeschaltet wird.

KONFIGURATION
Dieses Backend unterstützt derzeit keine Konfigurationsdatei.

DATEIEN

/usr/lib/x86_64-linux-gnu/sane/libsane-sm3840.a
    Die statische Bibliothek, die dieses Backend implementiert.

/usr/lib/x86_64-linux-gnu/sane/libsane-sm3840.so
    Die dynamische Bibliothek, die dieses Backend implementiert (auf Systemen verfügbar, die dynamisches Laden unterstützen).

UMGEBUNGSVARIABLEN

SANE_DEBUG_SM3840
    Falls die Bibliothek mit Debug-Unterstützung kompiliert wurde, steuert diese Umgebungsvariable die Debug-Stufe für dieses Backend. Beispielsweise bewirkt ein Wert von 128 die Anzeige sämtlicher Debug-Ausgaben. Kleinere Werte reduzieren die Ausführlichkeit. Um Fehlermeldungen auf der Standardausgabe angezeigt zu bekommen, setzen Sie SANE_DEBUG_SM3840 auf 1.

SIEHE AUCH
sane(7), sane-microtek(5), sane-microtek2(5), sane-sm3600(5)
http://www.ziplabel.com/sm3840

AUTOR
Earle F. Philhower III <earle@ziplabel.com>

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).